.vote_header_title {
    color: #F0523F;
    font-weight: bold;
}

.vote_header_subtitle {
    color: #F0523F;
    font-weight: bold;
}

.svg-container {
    background-color: #FEE8D3;
    border-radius: 50%;
    padding: 18px;
}

.svg-container.blue {
    background-color: #E5EEF8;
}

.vote_subtitle {
    color: #1E409A;
    font-weight: bold;
}

.vote_key {

    margin-left: 12px;
    margin-right: 6px;
    position: relative;
    width: 100%;
}

.vote_key b {
    color: #1E409A;
    font-weight: bold;
}

.vote_key.first::after {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #2020210e;
    bottom: -10px;
    left: 0;
    content: '';
}



.vote-button {
    background-color: #F0523F;
    border-radius: 8px;
    box-shadow: 3px 2px 4px 2px #1918185d;
    padding: 8px 12px;
    width: fit-content;
    color: white;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.5s ease;
}

.vote-button svg {
    min-width: 24px;
}

.vote-button:hover {
    filter: opacity(.8);
}

.vote_link {
    color: #F0523F;
    font-weight: bold;
    text-decoration: none;
}

.container.medium {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.vote_option {
    position: relative;
}


.vote_option::after {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #2020210e;
    bottom: -16px;
    left: 0;
    content: '';
}

@media (max-width: 576px) {
    .svg-container {
        margin: 0 auto;
        width: 100%;
        max-width: 180px;
    }

    .svg-container svg {
        height: auto;
        width: 100%;
    }
}